r189c_CKH000: "ahm I need to set a meeting , sometime within the next two weeks ,

r189c_CKH000_D: ich mu"s irgendwann innerhalb der n"achsten zwei Wochen ein Treffen vereinbaren .

r189c_CME001: okay , how ist , the fourteenth , after ten $A-$M for you .

r189c_CME001_D: okay , wie w"are der vierzehnte nach zehn Uhr morgens f"ur Sie ?

r189c_CKH002: "ahm it ist fine , as long as we finish before two , because I have class then ,

r189c_CKH002_D: das ist in Ordnung , solange wir vor zwei Uhr fertig werden , weil ich dann Unterricht habe .

r189c_CME003: okay , how about , eleven $A-$M , on April fourteenth .

r189c_CME003_D: okay , wie sieht es um elf Uhr morgens am vierzehnten April aus ?

r189c_CKH004: alright , I will see you then .

r189c_CKH004_D: in Ordnung , ich sehe Sie dann .
